#maincontainer
{
 margin: 0 1% 0 1%;
}

#hplCCMHomePage480 
{
    display: none;
}

@media only screen and (max-width: 480px) {
/* Switch head banner at width of 480px */
    #imgHeadBanner, #hplCCMHomePage
    { 
	    display: none;
    }
    
    #hplCCMHomePage480 
    {
        display: block;
    }

/* Reduce box margins at width 480px */    
    .inner-box, .inner-box-1, .inner-box-2, .inner-box-3
    {
        margin: 1%;
    }
}